/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Hai bisogno di un’iscrizione a Flexibits Premium per accedere a tutte le funzionalità. Senza un’iscrizione puoi continuare a utilizzare le funzionalità base di Fantastical gratuitamente.";

/* Class = "NSTextFieldCell"; title = "Try For Free"; ObjectID = "OGL-UT-Ap6"; */
"OGL-UT-Ap6.title" = "Prova gratuitamente";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "Conferma";

/* Class = "NSTextFieldCell"; title = "Flexibits Premium is free to try."; ObjectID = "qjq-Ha-nd0"; */
"qjq-Ha-nd0.title" = "La prova di Flexibits Premium è gratuita.";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Scopri di più";

